/* 面包屑 */
.newsmain {
  width: 1300px;
  height: 100%;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.9);
}
.bread-nav {
  width: 100%;
  padding: 0 50px;
  box-sizing: border-box;
  margin-bottom: 20px;
  height: 22px;
  line-height: 22px;
  padding-top: 10px;
  font-size: 14px;
}
/*  */
#position a {
  color: #999;
}
#position .rightroad:first-of-type {
  display: none;
}
.bread-nav img {
  width: 16px;
  height: 18px;
  margin-right: 10px;
  vertical-align: middle;
}
.bread-nav .title {
  color: #999999;
}
.bread-nav .posit {
  font-size: 14px;
  color: #ff7030;
  margin-left: 11px;
}
.bread-nav .posit a {
  font-size: 14px;
  color: #ff7030;
}
.bread-nav .name {
  font-size: 14px;
  color: #ff7030;
}
.newsmain .news {
  width: 100%;
  padding: 20px 50px 0;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 40px;
}
.newsmain .news .newsle-title {
  font-family: MicrosoftYaHei-Bold;
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 36px;
  letter-spacing: 2px;
  color: #222222;
}
.newsmain .news .newsle-source {
  line-height: 14px;
  font-family: MicrosoftYaHei;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 1px;
  color: #999999;
  margin: 12px 0;
}
.newsmain .news .newsle-source .info-time {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  position: relative;
  padding-left: 20px;
}
.newsmain .news .newsle-source .info-time::before {
  content: '';
  margin-right: 6px;
  display: inline-block;
  vertical-align: middle;
  width: 14px;
  height: 14px;
  background-image: url('../images/time.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.newsmain .news .newsle-source .newsle-summary {
  padding: 20px;
  margin-bottom: 20px;
}
.newsle-content {
  width: 860px !important;
  margin: auto;
}
.newsle-content .type-one {
  text-align: justify;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #666666;
  padding-bottom: 12px;
}
.newsle-content .type-one p {
  text-indent: 2em;
  margin: auto;
}
.newsle-content .type-one .detail_video {
  display: flex;
  align-items: center;
  justify-content: center;
}
.newsle-content .type-one .detail_video video {
  max-width: 100%;
  object-fit: fill;
}
.newsle-content img {
  max-width: 100%;
  margin: 0 auto;
}
